## ros-rosdep 0.11.4

=== debian/changelog ===
ros-rosdep (0.11.4-2) unstable; urgency=medium

  [ Leopold Palomo-Avellaneda ]
  * More generic clean rule

  [ Jochen Sprickerhof ]
  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 12 Feb 2016 20:12:44 +0100

ros-rosdep (0.11.4-1) unstable; urgency=medium

  * Initial release (Closes: #804031)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 23 Dec 2015 22:36:27 +0000
