=== debian/control ===
Source: ros-rosdep
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <debian@jochen.sprickerhof.de>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3), python-nose, dh-python
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-rosdep.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rosdep.git
Homepage: http://www.ros.org/wiki/rosdep
X-Python-Version: >= 2.7

Package: python-rosdep
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-catkin-pkg, python-yaml, python-rospkg, python-rosdistro
Description: rosdep package manager abstraction tool for Robot OS
 This package is part of Robot OS (ROS). It is a command-line tool for
 installing system dependencies on a variety of platforms. For
 *end-users*, rosdep helps you install system dependencies for
 software that you are building from source. For *developers*, rosdep
 simplifies the problem of installing system dependencies on different
 platforms.
