=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Mon, 01 Dec 2014 09:55:58 +0100

%:
	dh $@ --with python2 --buildsystem=python_distutils


override_dh_clean:
	rm -rf src/rosdep.egg-info
	rm -rf build
	rm -rf src/rosdep2/*.pyc
	rm -rf src/rosdep2/platforms/*.pyc
	rm -rf test/*.pyc
	rm -rf nosetests.xml
	rm -rf .coverage
	rm -rf nose-1.3.*
	dh_clean

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
