## ros-rosdep 0.11.8

=== debian/changelog ===
ros-rosdep (0.11.8-1) unstable; urgency=medium

  * New upstream version 0.11.8
  * Rename package to module name (hopefully fixes autopkgtest)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Aug 2017 16:48:07 +0200

ros-rosdep (0.11.7-1) unstable; urgency=medium

  * New upstream version 0.11.7

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Aug 2017 16:36:17 +0200

ros-rosdep (0.11.4-4) unstable; urgency=medium

  * Convert package to pybuild
  * Add python3-rosdep package.

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jul 2017 17:19:51 +0200

ros-rosdep (0.11.4-3) unstable; urgency=medium

  * Update my email address
  * Update watch file
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 28 Jun 2017 06:16:41 +0200
