=== debian/control ===
Source: ros-rosdep
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-nose, python3-nose, python-rospkg, python-mock, python-yaml, python-catkin-pkg, python-rosdistro, python-dev, python3-rospkg, python3-mock, python3-yaml, python3-catkin-pkg, python3-rosdistro
Standards-Version: 4.0.0
Homepage: http://wiki.ros.org/rosdep
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosdep.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rosdep.git
Testsuite: autopkgtest-pkg-python

Package: python-rosdep2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Breaks: python-rosdep (<<0.11.8)
Replaces: python-rosdep (<<0.11.8)
Provides: python-rosdep
Description: rosdep package manager abstraction tool for Robot OS (Python 2)
 This package is part of Robot OS (ROS). It is a command-line tool for
 installing system dependencies on a variety of platforms. For
 *end-users*, rosdep helps you install system dependencies for
 software that you are building from source. For *developers*, rosdep
 simplifies the problem of installing system dependencies on different
 platforms.
 .
 This package installs the library for Python 2.

Package: python3-rosdep2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Breaks: python3-rosdep (<<0.11.8)
Replaces: python3-rosdep (<<0.11.8)
Provides: python3-rosdep
Description: rosdep package manager abstraction tool for Robot OS (Python 3)
 This package is part of Robot OS (ROS). It is a command-line tool for
 installing system dependencies on a variety of platforms. For
 *end-users*, rosdep helps you install system dependencies for
 software that you are building from source. For *developers*, rosdep
 simplifies the problem of installing system dependencies on different
 platforms.
 .
 This package installs the library for Python 3.
