=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rosdep2
export PYBUILD_AFTER_INSTALL=rm -rf 'debian/python3-rosdep2/usr/bin'

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
