=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-rosdep-$1.tar.gz%" \
    https://github.com/ros-infrastructure/rosdep/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
# Watch control file for uscan
# Compulsory line, this is a version 3 file
