## ros-rosdep 0.12.2

=== debian/changelog ===
ros-rosdep (0.12.2-2) unstable; urgency=medium

  * Add missing build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 23:09:38 +0200

ros-rosdep (0.12.2-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 0.12.2
  * Update copyright
  * Update policy and debhelper versions
  * Rebase patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 21:19:58 +0200
