## ros-rosdep 0.15.1

=== debian/changelog ===
ros-rosdep (0.15.1-2) unstable; urgency=medium

  * Add missing dependency (LP: #1817773)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Feb 2019 19:54:45 +0100

ros-rosdep (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * Drop flake8 patch (fixed upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 21 Feb 2019 08:03:39 +0100

ros-rosdep (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Refresh patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 28 Jan 2019 08:11:55 +0100

ros-rosdep (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Jan 2019 22:19:36 +0100

ros-rosdep (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Rebase patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 09 Nov 2018 09:00:26 +0100

ros-rosdep (0.12.2-3) unstable; urgency=medium

  * Disable flake8 in unit test (Closes: #911715)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 24 Oct 2018 07:56:03 +0200
