=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-nose, python3-nose, python-rospkg, python-mock, python-yaml, python-catkin-pkg, python-rosdistro, python-dev, python3-rospkg, python3-mock, python3-yaml, python3-catkin-pkg, python3-rosdistro, python-flake8, python3-flake8
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosdep
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosdep.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosdep
 Testsuite: autopkgtest-pkg-python
 
 Package: python-rosdep2
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, ca-certificates
 Breaks: python-rosdep (<<0.11.8)
 Replaces: python-rosdep (<<0.11.8)
 Provides: python-rosdep
