## ros-rosdep 0.15.2

=== debian/changelog ===
ros-rosdep (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2
  * Update copyright
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 14:21:12 +0200
