## ros-rosdep 0.18.0

=== debian/changelog ===
ros-rosdep (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Nov 2019 08:24:09 +0100

ros-rosdep (0.17.1-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 0.17.1
  * Update copyright
  * Rebase patches
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 Oct 2019 09:22:27 +0100

ros-rosdep (0.16.1-3) unstable; urgency=medium

  * Add missing dependency
  * Add patch for Python 3 tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Sep 2019 09:42:05 +0200

ros-rosdep (0.16.1-2) unstable; urgency=medium

  * remove cruft in d/watch
  * Drop Python 2 (Closes: #938395)
  * Add d/clean
  * Install default sources.list

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 27 Sep 2019 13:12:03 +0200

ros-rosdep (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1
  * Update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Sep 2019 22:19:35 +0200
