=== debian/control ===
Source: ros-rosdep
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-nose, python3-rospkg, python3-mock, python3-yaml, python3-catkin-pkg, python3-rosdistro, python3-flake8
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/rosdep
Vcs-Git: https://salsa.debian.org/science-team/ros-rosdep.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-rosdep
Testsuite: autopkgtest-pkg-python

Package: python3-rosdep2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ca-certificates
Breaks: python3-rosdep (<<0.11.8), python-rosdep2 (<< 0.16.1-2)
Replaces: python3-rosdep (<<0.11.8), python-rosdep2 (<< 0.16.1-2)
Provides: python3-rosdep
Description: rosdep package manager abstraction tool for Robot OS (Python 3)
 This package is part of Robot OS (ROS). It is a command-line tool for
 installing system dependencies on a variety of platforms. For
 *end-users*, rosdep helps you install system dependencies for
 software that you are building from source. For *developers*, rosdep
 simplifies the problem of installing system dependencies on different
 platforms.
 .
 This package installs the library for Python 3.
