## ros-rosdep 0.19.0

=== debian/changelog ===
ros-rosdep (0.19.0-2) unstable; urgency=medium

  * Revert "Drop flake8 patch (fixed upstream)" (Closes: #963331)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 25 Jun 2020 20:35:07 +0200

ros-rosdep (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 10:40:09 +0200
