=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-nose, python3-rospkg, python3-mock, python3-yaml, python3-catkin-pkg, python3-rosdistro, python3-flake8
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-nose, python3-rospkg, python3-mock, python3-yaml, python3-catkin-pkg, python3-rosdistro, python3-flake8
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosdep
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosdep.git
