=== debian/changelog ===
ros-rosdep (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.20.0
  * Bump Standards-Version to 4.5.1
  * Provide manual page for rosdep-source

 -- Timo Röhling <timo@gaussglocke.de>  Thu, 19 Nov 2020 11:43:33 +0100
