## ros-rosdep 0.21.0

=== debian/changelog ===
ros-rosdep (0.21.0-2) unstable; urgency=medium

  * Drop gitlab-ci
  * Drop old Breaks/Replaces
  * Add patch for ROS_PYTHON_VERSION warning
  * Add rosdep keys based on ros4debian
  * Drop versioned dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 17 Feb 2022 23:25:40 +0100

ros-rosdep (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.21.0
  * Bump Standards-Version to 4.6.0 (no changes)
  * Sort Build-Depends and add appropriate version restrictions
  * Add autopkgtest

 -- Timo Röhling <roehling@debian.org>  Fri, 03 Sep 2021 13:48:48 +0200
