=== debian/control ===
Source: ros-rosdep
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
 python3-all,
 python3-catkin-pkg,
 python3-flake8,
 python3-mock,
 python3-nose,
 python3-rosdistro,
 python3-rospkg,
 python3-setuptools,
 python3-yaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/rosdep
Vcs-Git: https://salsa.debian.org/science-team/ros-rosdep.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-rosdep

Package: python3-rosdep2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ca-certificates
Description: rosdep package manager abstraction tool for Robot OS (Python 3)
 This package is part of Robot OS (ROS). It is a command-line tool for
 installing system dependencies on a variety of platforms. For
 *end-users*, rosdep helps you install system dependencies for
 software that you are building from source. For *developers*, rosdep
 simplifies the problem of installing system dependencies on different
 platforms.
 .
 This package installs the library for Python 3.
