=== debian/tests/control ===
Tests: run-test-suite
Depends: @, python3-mock, python3-nose, python3-flake8
Restrictions: allow-stderr
