## ros-rosdep 0.22.1

=== Makefile ===
--- 
+++ 
@@ -27,4 +27,4 @@
 	echo "running rosdep tests"
 
 test: testsetup
-	nosetests --with-coverage --cover-package=rosdep2 --with-xunit test
+	cd test && pytest
