=== debian/changelog ===
ros-rosdep (0.22.1-7) unstable; urgency=medium

  * Add missing rosdep key

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 28 Feb 2023 17:33:32 +0100

ros-rosdep (0.22.1-6) unstable; urgency=medium

  * Add rosdep to rosdep rules
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 01 Feb 2023 13:25:27 +0100

ros-rosdep (0.22.1-5) unstable; urgency=medium

  * Drop Ubuntu definitions (not used)
  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 08:22:48 +0100

ros-rosdep (0.22.1-4) unstable; urgency=medium

  * Fix Debian rosdep rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 31 Oct 2022 21:29:09 +0100

ros-rosdep (0.22.1-3) unstable; urgency=medium

  * Update rules for new rosidl package names

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Oct 2022 17:19:14 +0200

ros-rosdep (0.22.1-2) unstable; urgency=medium

  * Team upload.
  * Add 0001-fix-flake8-ftbfs.patch to fix flake8 error: E275 missing
    whitespace after keyword (Closes: #1019323)

 -- Emanuele Rocca <ema@debian.org>  Wed, 07 Sep 2022 12:46:37 +0200

ros-rosdep (0.22.1-1) unstable; urgency=medium

  * New upstream version 0.22.1
  * Update dependencies
  * Update d/copyright
  * Use pytest.markers instead of disabling tests
  * Add rules for new Debian packages

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 26 Jun 2022 09:57:54 +0200

ros-rosdep (0.21.0-5) unstable; urgency=medium

  * Update rcutils

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 17 Jun 2022 15:18:59 +0200

ros-rosdep (0.21.0-4) unstable; urgency=medium

  * Add new ROS 2 packages
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 12 Jun 2022 17:17:35 +0200

ros-rosdep (0.21.0-3) unstable; urgency=medium

  * Add ROS 2 rosdep keys

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 May 2022 12:53:20 +0200
