=== debian/control ===
--- 
+++ 
@@ -6,18 +6,21 @@
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
  python3-all,
  python3-catkin-pkg,
- python3-flake8,
- python3-mock,
- python3-nose,
+ python3-dev <!nocheck>,
+ python3-flake8 <!nocheck>,
+ python3-pip <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-rosdistro,
  python3-rospkg,
  python3-setuptools,
- python3-yaml
-Standards-Version: 4.6.0
+ python3-yaml,
+ ruby <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosdep
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosdep.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-rosdep
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-rosdep2
 Architecture: all
