## ros-rosdep 0.22.2

=== debian/changelog ===
ros-rosdep (0.22.2-3) unstable; urgency=medium

  * Disable flake8 test (Closes: #1058398)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 19 Dec 2023 19:47:40 +0100

ros-rosdep (0.22.2-2) unstable; urgency=medium

  * Update Debian rosdep rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 22 Aug 2023 09:46:13 +0200

ros-rosdep (0.22.2-1) unstable; urgency=medium

  * New upstream version 0.22.2
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 19:56:07 +0200
