=== debian/changelog ===
ros-rosdep (0.25.1-2) unstable; urgency=medium

  * Add apt as build dependency as apt-cache is used in the tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 15 Dec 2024 13:13:07 +0100

ros-rosdep (0.25.1-1) unstable; urgency=medium

  * New upstream version 0.25.1
  * Refresh patch (no functional changes)
  * Wrap and sort Debian package files
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 22:34:54 +0200

ros-rosdep (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Rediff patches
  * Bump policy version (no changes)
  * Ignore failing tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jun 2024 16:11:24 +0200
