=== debian/control ===
--- 
+++ 
@@ -2,8 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
+Uploaders:
+ Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+ Jochen Sprickerhof <jspricke@debian.org>,
+ Timo Röhling <roehling@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-catkin-pkg,
  python3-dev <!nocheck>,
@@ -15,7 +20,8 @@
  python3-setuptools,
  python3-yaml,
  ruby <!nocheck>,
-Standards-Version: 4.6.2
+ apt <!nocheck>,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosdep
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosdep.git
@@ -24,7 +30,10 @@
 
 Package: python3-rosdep2
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, ca-certificates
+Depends:
+ ca-certificates,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: rosdep package manager abstraction tool for Robot OS (Python 3)
  This package is part of Robot OS (ROS). It is a command-line tool for
  installing system dependencies on a variety of platforms. For
