## ros-rosdep 0.26.0

=== debian/changelog ===
ros-rosdep (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 21 Aug 2025 11:23:41 +0200
