=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ apt <!nocheck>,
  python3-all,
  python3-catkin-pkg,
  python3-dev <!nocheck>,
@@ -20,8 +21,7 @@
  python3-setuptools,
  python3-yaml,
  ruby <!nocheck>,
- apt <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rosdep
 Vcs-Git: https://salsa.debian.org/science-team/ros-rosdep.git
