=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS="-m not online and not flake8" -k "not test_workflow and not test_get_gbprepo_as_rosdep_data"

%:
	dh $@ --buildsystem=pybuild
